diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/settings/definition/CommercePriceConfigurationBeanDeclaration.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/settings/definition/CommercePriceConfigurationBeanDeclaration.java
index 8fc6203900e3da..ae85de9014f195 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/settings/definition/CommercePriceConfigurationBeanDeclaration.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/settings/definition/CommercePriceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.settings.definition;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/settings/definition/CommerceShippingGroupServiceConfigurationBeanDeclaration.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/settings/definition/CommerceShippingGroupServiceConfigurationBeanDeclaration.java
index d422f30d3d705a..4619b2fca5c266 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/settings/definition/CommerceShippingGroupServiceConfigurationBeanDeclaration.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/settings/definition/CommerceShippingGroupServiceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.settings.definition;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/settings/definition/CommerceSubscriptionConfigurationBeanDeclaration.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/settings/definition/CommerceSubscriptionConfigurationBeanDeclaration.java
index e487b6b8bf63d2..4c597603c4ed89 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/settings/definition/CommerceSubscriptionConfigurationBeanDeclaration.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/settings/definition/CommerceSubscriptionConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.settings.definition;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/ArgentinaCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/ArgentinaCommerceRegionsStarter.java
index 54250c5d89b3f9..c99302208a613a 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/ArgentinaCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/ArgentinaCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/AustraliaCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/AustraliaCommerceRegionsStarter.java
index c79bc08cd008f1..63cd428d633198 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/AustraliaCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/AustraliaCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/BaseCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/BaseCommerceRegionsStarter.java
index 5ff3483e308f95..fcf419197aeede 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/BaseCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/BaseCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/BrazilCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/BrazilCommerceRegionsStarter.java
index 260ab6c79473d4..743495631a0da3 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/BrazilCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/BrazilCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/CanadaCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/CanadaCommerceRegionsStarter.java
index 8f1c5d3a29591b..09672b395b9c27 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/CanadaCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/CanadaCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/ChinaCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/ChinaCommerceRegionsStarter.java
index 82a5d0e9231d6b..626bac08d2fa66 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/ChinaCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/ChinaCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/CommerceRegionsStarterRegistryImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/CommerceRegionsStarterRegistryImpl.java
index a42740d339e24c..c17aa4564f7597 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/CommerceRegionsStarterRegistryImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/CommerceRegionsStarterRegistryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/CuracaoCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/CuracaoCommerceRegionsStarter.java
index 1c494ddae7d50d..4aa68ea3b4203e 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/CuracaoCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/CuracaoCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/FinlandCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/FinlandCommerceRegionsStarter.java
index 66f482681a9665..deb7dcf7dee44f 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/FinlandCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/FinlandCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/FranceCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/FranceCommerceRegionsStarter.java
index ed1e38bbbb2ae8..849e7171ff8b92 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/FranceCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/FranceCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/GermanyCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/GermanyCommerceRegionsStarter.java
index 33ac0f4cb025bd..b70b399de3a70c 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/GermanyCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/GermanyCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/HungaryCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/HungaryCommerceRegionsStarter.java
index 2bb3d63db4e6f8..48f9774dfeae9e 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/HungaryCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/HungaryCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/IndiaCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/IndiaCommerceRegionsStarter.java
index c9f994a836cea3..fe2f3cd812eaaa 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/IndiaCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/IndiaCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/IndonesiaCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/IndonesiaCommerceRegionsStarter.java
index 1ad12ac5ffbc8c..8c56f91247cf8b 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/IndonesiaCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/IndonesiaCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/IsraelCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/IsraelCommerceRegionsStarter.java
index ae8d9d4701365c..9857651bcdf117 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/IsraelCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/IsraelCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
